<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

if(isset($_GET['name']) && isset($_GET['domain'])){
  $name = $_GET['name'];
  $domain = $_GET['domain'];
  $header = "Location: mailto:$name@$domain";
  header($header);
}
?>
